<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="8c0000" color="d89714">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Away" from="" to="" showname="y" shownumber="y" highsocks="n" font="portland_loggers_away">
      <NOTES>Away uniform</NOTES>
      <CAP color1="8c0000" color2="d89714" color3="002c08" id="" filname="caps_portland_loggers_away.png"/>
      <JERSEY color1="b0b6b1" color2="d89714" color3="0c2340" id="" filname="jerseys_portland_loggers_away.png"/>
      <PANTS color1="b0b6b1" color2="002c08" color3="0c2340" id="" filname="pants_portland_loggers_away.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>